[Desktop Entry]
Name=Weather
Name[ar]=الطقس
Name[be@latin]=Nadvorje
Name[bg]=Метеорологично време
Name[bn]=আবহাওয়া
Name[bn_IN]=আবহাওয়া
Name[ca]=Meteorologia
Name[ca@valencia]=Meteorologia
Name[cs]=Počasí
Name[da]=Vejr
Name[de]=Wetter
Name[el]=Καιρός
Name[es]=Tiempo meteorológico
Name[et]=Ilmateade
Name[eu]=Eguraldia
Name[fi]=Sää
Name[fr]=Météo
Name[fy]=It Waar
Name[ga]=Aimsir
Name[gl]=O tempo
Name[gu]=હવામાન
Name[he]=מזג האוויר
Name[hi]=मौसम
Name[hne]=मौसम
Name[is]=Veður
Name[it]=Tempo atmosferico
Name[ja]=気象
Name[kk]=Ауа райы
Name[km]=អាកាសធាតុ
Name[kn]=ಹವಾಮಾನ
Name[ko]=날씨
Name[ku]=Hewa
Name[lt]=Orai
Name[lv]=Laikapstākļi
Name[mai]=मौसम
Name[ml]=കാലാവസ്ഥ 
Name[mr]=हवामान
Name[nb]=Været
Name[nds]=Weder
Name[nl]=Het weer
Name[or]=ପାଣିପାଗ
Name[pa]=ਮੌਸਮ
Name[pl]=Pogoda
Name[pt]=Meteorologia
Name[pt_BR]=Previsão do tempo
Name[ro]=Vremea
Name[ru]=Погода
Name[sk]=Počasie
Name[sl]=Vreme
Name[sr]=време
Name[sr@latin]=vreme
Name[sv]=Väder
Name[ta]= 
Name[te]=వాతావరణము
Name[tg]=Ҳаво
Name[th]=พยากรณ์อากาศ
Name[tr]=Hava Durumu
Name[uk]=Погода
Name[x-test]=xxWeatherxx
Name[zh_CN]=天气
Name[zh_TW]=天氣
Comment=Weather data for Plasmoids
Comment[ar]=محرك بيانات الطقس للبلازمويدات
Comment[be@latin]=Źviestki pra nadvorje dla widžetaŭ „Plasma”
Comment[bg]=Информация за метеорологичното време (Plasmoids)
Comment[ca]=Dades meteorològiques pels Plasmoides
Comment[ca@valencia]=Dades meteorològiques pels Plasmoides
Comment[cs]=Data o počasí pro plasmoidy
Comment[csb]=Czérownik ùsłëżnotów wiodra dlô plazmoidów
Comment[da]=Vejrdata til plasmoids
Comment[de]=Wetterdienst-Daten für Plasmoide
Comment[el]=Δεδομένα καιρού για πλασμοειδή
Comment[eo]=Veteraj datumoj por Plasmoidoj
Comment[es]=Datos meteorológicos para los plasmoides
Comment[et]=Ilmaandmed plasmoididele
Comment[eu]=Plasmoiden eguraldiaren datuak
Comment[fi]=Säätietoa Plasmoideille
Comment[fr]=Données météorologique pour les plasmoïdes
Comment[fy]=Waar gegevens foar Plasmoids
Comment[ga]=Sonraí aimsire le haghaidh Plasmóidí
Comment[gl]=Datos meteorolóxicos para os Plasmoides
Comment[gu]=પ્લાઝમોઇડ માટે હવામાન માહિતી
Comment[he]=נתוני מזג האוויר עבור פלסמואידים
Comment[hi]=प्लाज्माइड्स के लिए मौसम डाटा
Comment[hne]=प्लाज्माइड बर मौसम डाटा
Comment[hu]=Időjárási adatok plasmoidok számára
Comment[is]=Veðurgögn fyrir Plasmadót
Comment[it]=Dati metereologici per i plasmoidi
Comment[ja]=プラズモイドのための気象データ
Comment[kk]=Плазмоидтерге ауа райы деректері
Comment[km]=ទិន្នន័យ​អាកាសធាតុ​សម្រាប់ Plasmoids
Comment[kn]=ಪ್ಲಾಸ್ಮಾಯ್ಡ್ ಗಳಿಗೆ ಹವಾಮಾನ ದತ್ತ
Comment[ko]=Plasmoid를 위한 날씨 정보
Comment[ku]=Daneyên Hewayê ji bo Plasmoidan
Comment[lt]=Orų informacija plazmoidams
Comment[lv]=Laikapstākļu dati priekš Plazmoīdiem
Comment[ml]=പ്ലാസ്മോയിഡ്സിനുള്ള കാലാവസ്ഥയെക്കുറിച്ചുള്ള ഡാറ്റ
Comment[mr]=Plasmoids करीता हवामान माहिती
Comment[nb]=Værdata for Plasmoids
Comment[nds]=Wederdaten för Lüttprogrammen
Comment[ne]=प्लासमोइड्सका लागि मौसम डेटा
Comment[nl]=Weergegevens voor Plasmoids
Comment[nn]=Vêrdata for plasmoidar
Comment[or]=Plasmoids ପାଇଁ ପାଣିପାଗ ତଥ୍ୟ
Comment[pa]=ਪਲਾਜਮੋਡੀਸ ਲਈ ਮੌਸਮ ਡਾਟਾ
Comment[pl]=Dane o pogodzie dla plazmoidów
Comment[pt]=Dados meteorológicos para os Plasmóides
Comment[pt_BR]=Informações meteorológicas para os plasmoides
Comment[ro]=Date despre vreme pentru plasmoizi
Comment[ru]=Данные погоды для виджетов
Comment[se]=Dálkedáhtaid plasmoidaide
Comment[sk]=Údaje o počasí pre plazmoidy
Comment[sl]=Vremenski podatki za Plazmoide
Comment[sr]=Метеоролошки подаци за плазмоиде
Comment[sr@latin]=Meteorološki podaci za plazmoide
Comment[sv]=Väderdata för Plasmoider
Comment[ta]= 
Comment[te]=Plasmoids కొరకు వాతావరణ డాటా
Comment[th]=ข้อมูลพยากรณ์อากาศสำหรับพลาสมอยด์
Comment[tr]=Plasma programcıkları için Hava Durumu verisi
Comment[uk]=Дані погоди для плазмоїдів
Comment[wa]=Dinêyes do tins ki fwait po Plasmoids
Comment[x-test]=xxWeather data for Plasmoidsxx
Comment[zh_CN]=Plasmoids 的天气数据
Comment[zh_TW]=Plasmoid 的天氣資料
X-KDE-ServiceTypes=Plasma/DataEngine
Type=Service
Icon=
X-KDE-Library=plasma_engine_weather

X-KDE-PluginInfo-Author=Shawn Starr
X-KDE-PluginInfo-Email=shawn.starr@rogers.com
X-KDE-PluginInfo-Name=weather
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://www.kde.org
X-KDE-PluginInfo-License=GPLv2+
X-KDE-PluginInfo-Category=dataengine
X-KDE-PluginInfo-Depends=

